Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-3646

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-3646
Last Modified 08 Sep 2011 12:00:00
Published 17 Nov 2005 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-3646

Summary

Multiple SQL injection vulnerabilities in lib-sessions.inc.php in phpAdsNew and phpPgAds 2.0.6 and possibly earlier versions allow remote attackers to execute arbitrary SQL commands via the sessionID parameter in (1) logout.php and (2) index.php.

Vulnerable Systems

Application

  • Phpadsnew 2 Dev 2001-09-30

  • Phpadsnew 2 Dev 2001-10-09

  • Phpadsnew 2.0 Beta5

  • Phpadsnew 2.0 Beta6

  • Phpadsnew 2.0.4 Pr1

  • Phpadsnew 2.0.5

  • Phpadsnew 2.0.6

  • Phpadsnew 2.0.7 Rc1

  • Phppgads 2.0.6


References

BID - 15385

SECUNIA - 17464

XF - phpadsnew-logout-sql-injection(23044)

MISC - http://www.zone-h.org/en/advisories/read/id=8413/

VUPEN - ADV-2005-2380

OSVDB - 20745

OSVDB - 20744

MISC - http://www.fitsec.com/advisories/FS-05-01.txt

CONFIRM - http://sourceforge.net/project/shownotes.php?group_id=36679&release_id=370942

SECTRACK - 1015193

SREASON - 172

SREASON - 171

SECUNIA - 17579

BUGTRAQ - 20051115 [PHPADSNEW-SA-2005-002] phpAdsNew and phpPgAds 2.0.7 fix multiple vulnerabilities

BUGTRAQ - 20051110 [FS-05-01] Multiple vulnerabilities in phpAdsNew


Last Updated: 27 May 2016 10:41:00